{
  "name": "Design to Pack",
  "description": "Notre expertise technique au service de la créativité.",
  "icons": [
    {
      "src": "/assets/favicons/android-chrome-192x192.png",
      "type": "image/png",
      "sizes": "192x192",
      "purpose": "maskable"
    },
    {
      "src": "/assets/favicons/android-chrome-512x512.png",
      "type": "image/png",
      "sizes": "512x512",
      "purpose": "maskable"
    }
  ],
  "background_color": "#FFFFFF",
  "theme_color": "#D60F3C",
  "display": "minimal-ui",
  "start_url": "/"
}
